[WelcomeInstruction]
Name=""
Number=""
TargetCD=1

[NunberOfLanguages]
LCount=9
Target=0x00000052
LanguageSelection=1
SoftwareSelection=1
LangLicenseSelection=1
SetupTypeSelection=1

[NumberOfPackages]
Count=15

ButtonOfPackages0="26"
ButtonOfPackages1="3"
ButtonOfPackages2=""

QuickInstallPackages="26 3"

